[Main]
Masks=*.pl;*.pm;*.cgi
Specid=38

[ColorsAndStyles]
White=Reserved=Black,,B | Identifier=Blue | Illegal= | Number=Purple | Operator= | Pragma=,,B | Space= | String=$A45200 | Symbol= | Variable=Green,,B | Comment=Gray,,I | MatchingBrackets=

[Keys]
abs
accept
alarm
atan2
bind
binmode
bless
caller
chdir
chmod
chomp
chop
chown
chr
chroot
close
closedir
connect
cos
crypt
dbmclose
dbmopen
defined
delete
die
do
dump
each
else
elsif
endgrent
endhostent
endnetent
endprotoent
endpwent
endservent
eof
eval
exec
exists
exit
exp
fcntl
fileno
flock
for
foreach
fork
format
formline
getc
getgrent
getgrgid
getgrnam
gethostbyaddr
gethostbyname
gethostent
getlogin
getnetbyaddr
getnetbyname
getnetent
getpeername
getpgrp
getppid
getpriority
getprotobyname
getprotobynumber
getprotoent
getpwent
getpwnam
getpwuid
getservbyname
getservbyport
getservent
getsockname
getsockopt
glob
gmtime
goto
grep
hex
if
import
index
int
ioctl
join
keys
kill
last
lc
lcfirst
length
link
listen
local
localtime
log
lstat
m
map
mkdir
msgctl
msgget
msgrcv
msgsnd
my
next
no
oct
open
opendir
ord
pack
package
pipe
pop
pos
print
push
q
qq
quotemeta
qw
qx
rand
read
readdir
readlink
recv
redo
ref
rename
require
reset
return
reverse
rewinddir
rindex
rmdir
scalar
seek
seekdir
select
semctl
semget
semop
send
setgrent
sethostent
setnetent
setpgrp
setpriority
setprotoent
setpwent
setservent
setsockopt
shift
shmctl
shmget
shmread
shmwrite
shutdown
sin
sleep
socket
socketpair
sort
splice
split
sprintf
sqrt
srand
stat
study
sub
substr
symlink
syscall
sysread
system
syswrite
tell
telldir
tie
time
times
tr
truncate
uc
ucfirst
umask
undef
unless
unlink
unpack
unshift
untie
use
utime
values
vec
wait
waitpid
wantarray
warn
while
write

[Keys:Oper]
and
cmp
eq
ge
gt
le
lt
ne
not
or
xor

[Keys:Var]
$ACCUMULATOR
$ARG
$ARGV
$BASETIME
$CHILD_ERROR
$DEBUGGING
$EFFECTIVE_GROUP_ID
$EFFECTIVE_USER_ID
$EGID
$ENV
$ERRNO
$EUID
$EVAL_ERROR
$EXECUTABLE_NAME
$FORMAT_FORMFEED
$FORMAT_LINE_BREAK_CHARACTERS
$FORMAT_LINES_LEFT
$FORMAT_LINES_PER_PAGE
$FORMAT_NAME
$FORMAT_PAGE_NUMBER
$FORMAT_TOP_NAME
$GID
$INPLACE_EDIT
$INPUT_LINE_NUMBER
$INPUT_RECORD_SEPARATOR
$LAST_PAREN_MATCH
$LIST_SEPARATOR
$MATCH
$MULTILINE_MATCHING
$NR
$OFMT
$ORS
$OS_ERROR
$OUTPUT_AUTOFLUSH
$OUTPUT_FIELD_SEPARATOR
$PERL_VERSION
$PERLDB
$PID
$POSTMATCH
$PREMATCH
$PROCESS_ID
$PROGRAM_NAME
$REAL_GROUP_ID
$REAL_USER_ID
$RS
$SIG
$SUBSCRIPT_SEPARATOR
$SUBSEP
$SYSTEM_FD_MAX
$UID
$WARNING
%INC
@ARGV
@INC

[Keys:Pragma]
constant
diagnostics
integer
less
locale
sigtrap
strict
subs
vars
